Jump to content


Photo

no me funciona la traduccion al español


  • Please log in to reply
9 replies to this topic

#1 aylen

aylen
  • Members
  • 1 posts

Posted 04 June 2007 - 11:19 AM

hola me he bajado el programa SmartFTP versi

#2 Francisco M.

Francisco M.
  • Members
  • 1 posts

Posted 05 June 2007 - 09:10 AM

Tras hacer todo esto:

Primero tienes que bajar e instalar el programa:
http://smartftp.com/download/
Despu

#3 Nodo Sur

Nodo Sur
  • Members
  • 1 posts

Posted 08 June 2007 - 04:56 PM

hola a to2

ya somos tres los que posteamos con el mismo problema.......

soluci

#4 Elizabeth

Elizabeth
  • Translator
  • 5 posts

Posted 27 June 2007 - 07:45 PM

[quote name='Francisco M.' post='40533' date='Jun 5 2007, 09:10 AM']Tras hacer todo esto:

Primero tienes que bajar e instalar el programa:
http://smartftp.com/download/
Despu

#5 zaboty

zaboty
  • Members
  • 1 posts

Posted 29 June 2007 - 03:07 AM

[quote name='aylen' post='40517' date='Jun 4 2007, 11:19 AM']hola me he bajado el programa SmartFTP versi

#6 Sircx

Sircx
  • Members
  • 1 posts

Posted 25 April 2008 - 10:14 PM

reviviendo un pco este tema me pasa lo mismo y no puie hacer que este en español

instalo le doy en la carpeta de smartftp en archivos de prog y nada de nada aunqe le
cambie en settings

#7 Gengi

Gengi
  • Members
  • 4 posts

Posted 30 April 2008 - 11:30 AM

Quizás la traducción solo está disponible para la versión de pago... acabo de seguir los mismos pasos que todos comentan y no hay manera de terminar de instalar el plugin para español.

Edited by Gengi, 30 April 2008 - 11:34 AM.


#8 Aokromes

Aokromes

    Entity From Outer Space

  • Root Admin
  • 1519 posts
  • Gender:
    Male
  • Location:
    Vitoria-Gasteiz Beyond Stargate Network ;)

Posted 02 May 2008 - 03:49 AM

No, el problema de las traducciones es que es para builds concretas, no para versiones, por lo tanto tienes que tener una traduccion que sea compatible con tu build, si la build es posterior, no funcionara.

#9 Gengi

Gengi
  • Members
  • 4 posts

Posted 08 May 2008 - 10:07 AM

No, el problema de las traducciones es que es para builds concretas, no para versiones, por lo tanto tienes que tener una traduccion que sea compatible con tu build, si la build es posterior, no funcionara.



Gracias por responder Aokromes. El punto ahora sería saber para qué build exactamente se ha hecho la traducción, y conseguirla.

Edited by Gengi, 08 May 2008 - 10:10 AM.


#10 Gengi

Gengi
  • Members
  • 4 posts

Posted 09 May 2008 - 11:13 AM

Para los que hayan tenido problemas con la instalación del idioma español, sepan que con la última actualización del 5 de Mayo funciona perfectamente.

Por suerte volví a la web a buscar mas información y me he encontrado con la actualización ;)





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users